/*
==================================
RESPONSIVE	
==================================
*/


@media (max-width: 1376px) {
	
}
@media (max-width: 1280px) {
	.container {
    	max-width: 100%;
        padding-left: 50px;
        padding-right: 50px;
	}
	.page-banner {
    	min-height: 500px;
		height: 500px;
	}
	.page-banner .container {
    	display: block;
	}
	h2 br:before,
	.page-banner h1 br:before{
		content: ' ';
	}
	h2 br, .page-banner h1 br {
		display: none;
	}
    .page-banner .l-box {
    padding: 12% 10% 12% 0;
}
    .page-banner .r-box {
    padding: 12%;
}
    .section-third-block .col-4 .l-box {
    padding: 0 21% 0 0;
    }

}
@media (max-width: 1100px) {
    .logo img {
    max-width: 219px;
    }
    .row-block .l-box img{
        width: 85%;
    }
    .page-banner .l-box {
    padding: 4% 8% 4% 0;
}
    .wpcf7-form-control {
        width: 80%;
    }
    #page .row-block .column {
        padding-top: 4.8em;
        padding-bottom: 4.8em;
    }
    h1, .h1 {
        font-size: 1.7em;
    }
    .nav-list li > a {
        margin: 0 6em 0 0;
        font-size: 0.9em;
    }
    .btn, .wpcf7-form-control.wpcf7-submit {
        font-size: 0.9em;
        padding: .4em 1.8em 0.4em;
    }
   h4 {
        font-size: 1.4em;
    }
     .section-third-block h4 {
        padding-left: 65px;
    }
    .section-third-block h4:before{
        background-size: 85%;
    }
    .section-half-block h4:before, .section-banner h4:before {
        background-size: 85%;
    }
    p {
        margin: 0 0 1.7em;
        font-size: 0.9em!important;
        line-height: 1.8em;
    }
    
}

@media (max-width: 1023px) {
    #show-video{
        display: none;
    }
    .video-background video{
           visibility: hidden!important;
    }
}
@media (max-width: 840px) {
	
    .sitenav{
        display: none;
    }
	.header .mobile-nav {
        display: flex;
            align-self: center;
        margin-left: auto;
    }
	.popup_menu_holder {
    	background-color: rgba(0,156,203, 0.95)!important;
	}
	nav.popup_menu ul li a:hover,
	nav.popup_menu ul li.current-menu-item a{
		color: #fdbe0f!important;
	}
    .popup_menu_inner {
        position: relative!important;
        top: 11px!important;
        vertical-align: unset!important;
    }
    .mobilemenu{
        font-weight: bold!important;
    }
	.page-banner {
    	min-height: unset;
    	height: auto;
	}
	#page .row-block .column {
    	padding-top: 2.4em;
    	padding-bottom: 2.4em;
	}
	#page .container {
		padding-top: 2.4em;
    	padding-bottom: 2.4em;
	}
	#page .footer .container {
		padding-bottom:0;
		padding-top:0;
	}
	.section-half-block .l-box.image-block {
    	margin: 0 auto;
    	align-self: start;
	}
	.none{
		display: none;
	}
	#contact .column:last-of-type{
	border-top: 1px solid #ccc;
	}
}



@media (max-width: 600px) {
    .header, .header .container, .header .container .columns,
    .header_sticky.header, .header_sticky.header .container, .header_sticky.header .container .columns{
	height: 75px;
        flex-grow:0;
    }
    #page {
    padding-top: 75px;
    }
    .logo img, .header_sticky.header .logo img {
    flex-grow: 0;
    max-width: 140px;
}
    .section-half-block h4:before, .section-banner h4:before {
    content: unset;
    }
	.container {
        padding-left: 35px;
        padding-right: 35px;
    }
    #page section .container .columns .column {
    padding-top: 3em;
    padding-bottom: 3em;
}
	#page .page-header .container,
	#page .page-header .container .columns .column,
    #page .section-half-block.text-text .container .columns .column {
	padding-top:0;
		padding-bottom:0;
}
	
  .section-third-block .col-4 .l-box {
    padding: 0;
}
.section-half-block.text-text .column .l-box,
.section-half-block .column .l-box, .section-banner .column .l-box {
    padding: 0;
    margin-left: 0;
}

    .header .mobile-nav {
        right: 25px;
    }
    .page-banner {
    min-height: unset;
    height: auto;
}
   
   .page-banner .column{
        order: 1;
    } .page-banner .column:first-of-type{
        order: 2;
    }
    .header .logo {
        overflow: hidden;
            width: auto;
    }
    
    .page-banner .l-box {
    padding: 0;
}
    #page section.banner .container .columns .column {
    padding-top: 0;
    padding-bottom: 0;
}
.text-box {
    flex: 1;
    margin-top: 1em;
}
	
	.image-text .column:first-of-type{
		order: +1;
	}
    
  h1, .h1, h3 {
    font-size: 1.6em!important;
    line-height: 1.3em;
}
    
}

@media (max-width: 414px) {
	.footer .img-responsive {
		max-width: 62%;
	}
	#page .footer .columns .column{
		width: 100%;
	}
	.footer .r-box{
		text-align: left;
	}
	.footer .r-box br:before{
		content: ' ';
	}
	.footer .r-box br{
		display: none;
	}
	.developedby:before{
		content: ' ';
	}
	#page .footer .columns .column {
		padding: 1.4em 0 0;
	}
}

@media (max-width: 320px) {
	.header .logo {
		overflow: hidden;
		width: 144px;
	}
	.logo img {
		max-width: 215px;
	}
	
}